/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
.main-menu ul {
    row-gap: 18px;
}
@media (min-width: 1025px) and (max-width: 1280px) {
  
  /* CSS */
  
}
@media (min-width: 1100px) and (max-width: 1280px) {
  
    /* CSS */
    .single_service_image{
        height: auto;
    }
    .single_services h2 {
        font-size: 38px;
        line-height: 48px;
    }    
    .choose_icon_img {
        width: 70px;
        height: 70px;
    }
    .choose_icon_wrap h3 {
        margin-bottom: 8px;
        font-size: 24px;
    }
    .choose_icon_wrap {
        margin-right: 0;
        height: 400px;
    }
    .service_item{
        padding: 25px;
    }
    .what_we_do_wrapper .details {
        height: 520px;
    }
.modules_item h3 {
    font-size: 13px;
    line-height: 23px;
}
.modules_item h4 {
    font-size: 12px;
    line-height: 20px;
}

.why-accordian-main {
    top: -55%;
    width: 65%;
}
.left_contact h3 {
    font-size: 22px;
    line-height: 25px;
}
.details a{
    font-size: 14px;
}
.left_contact {
    width: 40%;
}
.contact_main_wrapper .right_contact {
    width: 60%;
}

.right_contact h3 {
    font-size: 32px;
    line-height: 39px;
}
.footer_flex_box h4 {
    font-size: 17px;
    line-height: 19px;
}
section.services_wrapper.sp .main_title h2 {
    line-height: 33px;
    font-size: 25px;
}
.text_conmtent h1 {
    font-size: 31px;
    line-height: 44px;
}  
.video-play-button{
    left: 35%;
} 


section.organization_section {
    margin-bottom: 100px;
}
section.about_wrapper.pg_sp .col-12.col-sm-12.col-md-12.col-lg-6:last-child .about_img {
    height: 737px;
}

  }
  @media (min-width: 1200px) and (max-width: 1299px) {
    .single_service_image{
        height: auto;
    }
    section.about_wrapper.pg_sp .about_img {
        height: 627px;
    }
    section.breadcrumb h1 {
        font-size: 42px;
        line-height: 53px;
    }
    .choose_icon_wrap {
        margin-right: 0;
        height: 390px;
    }
  }

  @media (min-width: 1281px) and (max-width: 1299px) {
    .choose_icon_wrap {
        margin-right: 0;
        height: 390px;
    }
    .why-accordian-main {
        top: -45%;
        width: 55%;
    }
    .left_contact {
        width: 40%;
    }
    .contact_main_wrapper .right_contact {
        width: 60%;
    }
    
    .right_contact h3 {
        font-size: 32px;
        line-height: 39px;
    }
    .footer_flex_box h4 {
        font-size: 17px;
        line-height: 19px;
    }
  }
@media (min-width: 1300px) and (max-width: 1399px){
    .single_service_image{
        height: auto;
    }
    .about_img{
        height: 614px;
    }
    .why-accordian-main {
        top: -46%;
    }
    .details h3 {
        font-size: 20px;
    }
    .details a {
        font-size: 12px;
    }.right_contact h3 {
        font-size: 26px;
        line-height: 36px;
    }
    .main__service_slider {
        margin-bottom: 50px;
    }

}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 1280px) and (max-width: 1400px){
    .sticky.is-sticky .main-menu li a {
    padding: 6px 6px !important;
}
        .main-menu ul li a {
    font-size: 14px !important;
    padding-right: 22px !important;
}
.quick_link_wrapper_main ul li::after {
    right: 20px;
}
}


@media (min-width: 1100px) and (max-width: 1280px) {
  

    .about_img {
        height: 773px;
    }
    .about_img img {
        object-fit: cover;
    }

  /* CSS */
  
  p{
      font-size:14px;
      line-height:24px;
  }
.header-main-area.sticky .logo {
    width: 180px;
    height: 60px;
}
.header-main-area.sticky nav.desktop-menu {
    padding-left: 0;
}
.header-main-area.sticky .main-menu ul li a{
    font-size: 14px;
    line-height: 21px;
    padding:0px 24px 0px 0px;

}
.slider-buttons{
    bottom: 200px;
}

.main__service_slider {
    position: relative;
    margin-bottom: -140px;
}

}

@media (min-width: 768px) and (max-width: 1024px) {
    section.contact_main_wrap.sp .contact_img {
        height: 100%;
    }
    section.contact_main_wrap.sp .contact_img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .single_service_image {
        height: auto;
    }
    .single_services h2 {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 25px;
    }
    .choose_icon_wrap{
        height: 430px;
    }
    .what_we_do_wrapper .details {
        height: 630px;
    }
    .contact_details_item {
        padding: 27px;
        height: 170px;
        margin-bottom: 40px;
    }
    .contact_details_item p {
        font-size: 14px;
    }
    .about_content p {
        font-size: 14px;
        line-height: 24px;
    }

    .about_img {
        height: 604px;
        margin-bottom: 40px;
    }
  /* CSS */
  .modal-content .logo {
    width: 140px;
}


  .footer_logo {
    width: 200px;
    margin-bottom: 30px;
}
footer.sp .row .col-lg-4:last-child .footer_flex_box h3 {
    margin-bottom: 20px;
}
.footer_flex_box h4 {
    font-size: 18px;
    line-height: 24px;
}
.choose-img:before {
    bottom: -20px;
    right: -20px;
}
.why-accordian-main {
    top: 120px;
    transform: unset;
    width: 90%;
    right: 0;
    margin-bottom: 80px;
    position: relative;
}
.why-accordian-main ul li {
    font-size: 21px;
    line-height: 33px;
}

.text_conmtent h1 {
    font-size: 33px;
    line-height: 44px;
    width: 100%;
}
.video-play-button{
    left: 45%;
}
section.modules_main.sp {
    padding: 100px 30px;
}
.modules_item h3 {
    font-size: 17px;
    line-height: 30px;
}
.owl-carousel .owl-dots .owl-dot span {
    margin-right: 10px !important;
}

.service_item{
    margin-bottom: 60px;
}
.slick-vertical .slick-slide{
    height: 340px !important;
}
.slider-buttons {
    bottom: -40px;
    left: 0;
    /* transform: translateX(-50%); */
    display: inherit;
    flex-direction: column;
}
section.services_wrapper.sp{
    padding-bottom: 100px;
}

.left_contact{
    width: 50%;
}
.contact_main_wrapper .right_contact {
    width: 50%;
}
.details h3{
    font-size: 19px;
    line-height: 27px;
}
.details a{
    font-size: 14px;
    line-height: 27px;
}
.modules_item{
    margin-right: 0;
}

}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /* CSS */
 .footer_logo {
    width: 130px;
    margin-bottom: 30px;
}

.header-main-area.sticky .logo {
    width: 100%;
    height: 100%;
}

.sticky.is-sticky .main-menu li a {
    padding: 20px 4px !important;
    font-size: 14px;
}

.header-main-area.sticky.is-sticky .logo {
    width: 160px;
    height: 100%;
}
.main-menu nav.desktop-menu {
    padding-left: 0;
}
.header-top-settings .top_btn .main_button {
    display: none;
}
.header-main-area.sticky{
   height: 110px; 
}
.header-main-area.sticky .main-menu ul li a {
    padding-right: 10px;
    font-size: 14px;
}

.modules_item{
    margin-right: 0;
}
section.organization_section {
    padding: 100px 0;
}
.why-accordian-main {
    width: 90%;
    right: -50%;
    position: absolute;
    top:50px;
}
.slick-vertical .slick-slide{
    height: auto !important;
}

.slider-buttons {
    bottom: -10px;
    left: -80px;
    /* transform: translateX(-50%); */
    display: flex;
}


}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

    .single_service_image {
        height: auto;
        margin-bottom: 30px;
    }
    .choose_icon_wrap {
        padding: 30px;
        height: 460px;
    }
    .single_services h2 {
        font-size: 30px;
        line-height: 38px;
        margin-bottom: 15px;
    }
    .single_services p {
        font-size: 16px;
        line-height: 30px;
    }
    section.choose_why_wrap h2 {
        font-size: 35px;
        text-align: left;
        margin-bottom: 0;
    }
    .choose_icon_img {
        width: 70px;
        height: 70px;
    }
    .choose_icon_wrap h3 {
        margin-bottom: 14px;
        font-size: 25px;
    }
    .details h2 {
        font-size: 35px;
        line-height: 40px;
    }    

    .details ul li {
        font-size: 16px;
        line-height: 25px;
    }
    .what_we_do_wrapper .details {
        height: auto;
    }
    section.breadcrumb h1 {
        font-size: 30px;
        line-height: 45px;
    }

    .about_img {
        height: 344px;
        margin-bottom: 30px;
    }

    .about_content p{
        font-size: 14px;
        line-height: 25px;
    }

  
  /* CSS */

  .modal-content .modal-header {
    padding: 10px;
}
.modal-content .logo {
    width: 120px;
}

  .hero_banner {
    position: relative;
    height: 310px;
}
.hero_banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.text_conmtent h1 {
    font-size: 21px;
    font-weight: 600;
    line-height: 29px;
    color: #fff;
    width: 100%;
    margin-bottom: 5px;
}
.text_conmtent p {
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    color: #fff;
    margin-bottom: 30px;
}
.video-play-button{
    right: 0;
}
h2{
    font-size: 30px;
    line-height: 39px;  
}
p{
   font-size: 14px;
    line-height: 24px;   
}

.footer_logo {
    width: 180px;
    height: 100%;
    margin-bottom: 30px;
}
.hero_banner {
    position: relative;
    height: 310px;
}
.hero_banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.text_conmtent h1 {
    font-size: 21px;
    font-weight: 600;
    line-height: 29px;
    color: #fff;
    width: 100%;
    margin-bottom: 5px;
}
.text_conmtent p {
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    color: #fff;
    margin-bottom: 30px;
}
.video-play-button{
    right: 0;
    left: unset;
}
section.modules_main.sp {
    padding: 50px 0 0;
}
.main_title h2 {
    font-size: 18px;
    line-height: 34px;
}
.modules_item h3 {
    font-size: 17px;
}
.owl-carousel .owl-dots .owl-dot span {
    margin-right: 10px !important;
}
.modules_item {
    margin-bottom: 30px;
    margin-right: 0;
}
.newsletter_form_main {
    margin-bottom: 40px;
}
.choose-img:before {
    bottom: -10px;
    right: -8px;
}
.why-accordian-main {
    top: 120px;
    transform: unset;
    width: 100%;
    right: 0;
    margin-bottom: 80px;
    position: relative;
}
section.services_wrapper.sp .main_title h2 {
    line-height: 32px;
    font-size: 22px;
}
section.services_wrapper.sp .main_title p {
    margin-bottom: 20px;
}
.main__service_slider {
    margin-bottom: 0;
}
.service_item {
    padding: 20px;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    justify-content: center;
}
.service_content {
    width: 100%;
    margin-top: 15px;
}
section.clients_wrapper.sp {
    padding: 50px 0;
}
.contact_main_wrapper {
    padding: 20px;
    display: flex;
    flex-direction: column;
}
.left_contact {
    width: 100%;
    margin-right: 0;
    padding: 20px;
}
.details a {
    font-size: 13px;
    line-height: 19px;
}
.contact_main_wrapper .right_contact {
    width: 100%;
}
.right_contact h3 {
    font-size: 25px;
    margin-bottom: 31px;
    line-height: 37px;
    margin-top: 20px;
}

.slider-buttons{
    left: -58px;
}
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    .single_service_image {
        height: 360px;
        margin-bottom: 30px;
    }
    .single_services h2 {
        font-size: 30px;
        line-height: 38px;
        margin-bottom: 15px;
    }
    .single_services p {
        font-size: 16px;
        line-height: 30px;
    }
    section.choose_why_wrap h2 {
        font-size: 35px;
        text-align: left;
        margin-bottom: 0;
    }
    .choose_icon_img {
        width: 70px;
        height: 70px;
    }
    .choose_icon_wrap h3 {
        margin-bottom: 14px;
        font-size: 25px;
    }
    .details h2 {
        font-size: 35px;
        line-height: 40px;
    }    

    .details ul li {
        font-size: 16px;
        line-height: 25px;
    }
    .what_we_do_wrapper .details {
        height: auto;
    }
    .contact_img {
        margin-top: 30px;
    }
    .contact_details_item{
        margin-bottom: 40px;
    }
    section.breadcrumb h1 {
        font-size: 30px;
        line-height: 45px;
    }

    .about_img {
        height: 344px;
        margin-bottom: 30px;
    }

    .about_content p{
        font-size: 14px;
        line-height: 25px;
    }

  
  /* CSS */
  .modal-content .modal-header {
    padding: 10px;
}
.modal-content .logo {
    width: 120px;
}
 
h2{
    font-size: 30px;
    line-height: 39px;  
}
p{
   font-size: 14px;
    line-height: 24px;   
}

.footer_logo {
    width: 70%;
    height: 100%;
    margin-bottom: 30px;
}
.footer_flex_box h3 {
    font-size: 20px;
    line-height: 29px;
}
.footer_flex_box ul li a {
    font-size: 14px;
    line-height: 21px;
}
footer.sp .row .col-lg-4:last-child .footer_flex_box h3 {
    margin-bottom: 10px;
}
.footer_flex_box h4 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 20px;
}
.sp{
    padding: 50px 0;
}
.hero_banner {
    position: relative;
    height: 310px;
}
.hero_banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.text_conmtent h1 {
    font-size: 21px;
    font-weight: 600;
    line-height: 29px;
    color: #fff;
    width: 100%;
    margin-bottom: 5px;
}
.text_conmtent p {
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    color: #fff;
    margin-bottom: 30px;
}
.video-play-button{
    right: 0;
    left: unset;
}
section.modules_main.sp {
    padding: 50px 0 0;
}
.main_title h2 {
    font-size: 18px;
    line-height: 34px;
}
.modules_item h3 {
    font-size: 17px;
}
.modules_item {
    margin-bottom: 30px;
    margin-right: 0;
}
.newsletter_form_main {
    margin-bottom: 40px;
}
.choose-img:before {
    bottom: -10px;
    right: -8px;
}
.why-accordian-main {
    top: 120px;
    transform: unset;
    width: 100%;
    right: 0;
    margin-bottom: 80px;
    position: relative;
}
section.services_wrapper.sp .main_title h2 {
    line-height: 32px;
    font-size: 22px;
}
section.services_wrapper.sp .main_title p {
    margin-bottom: 20px;
}
.main__service_slider {
    margin-bottom: 0;
}
.service_item {
    padding: 20px;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    justify-content: center;
}
.service_content {
    width: 100%;
    margin-top: 15px;
}
section.clients_wrapper.sp {
    padding: 50px 0;
}
.contact_main_wrapper {
    padding: 20px;
    display: flex;
    flex-direction: column;
}
.left_contact {
    width: 100%;
    margin-right: 0;
    padding: 20px;
}
.details a {
    font-size: 13px;
    line-height: 19px;
}
.contact_main_wrapper .right_contact {
    width: 100%;
}
.right_contact h3 {
    font-size: 22px;
    margin-bottom: 24px;
    line-height: 30px;
    margin-top: 20px;
}
.owl-carousel .owl-dots .owl-dot span {
    margin-right: 10px !important;
}



}
